Categories:
  - System
  - Multimedia
License: GPL-3.0-only
AuthorEmail: cuzi-android@openmail.cc
SourceCode: https://github.com/cvzi/ScreenshotTile
IssueTracker: https://github.com/cvzi/ScreenshotTile/issues
Translation: https://crwd.in/screenshottile
Changelog: https://github.com/cvzi/ScreenshotTile/blob/HEAD/CHANGELOG.md
Liberapay: cuzi
Bitcoin: 3KDs3RjvsKzbFQ8XoHkGqZxQtSxn2WYbn1

AutoName: Screenshot Tile (NoRoot)

RepoType: git
Repo: https://github.com/cvzi/ScreenshotTile

Builds:
  - versionName: 1.0.0
    versionCode: 1
    commit: v1.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.1
    versionCode: 2
    commit: v1.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.2
    versionCode: 3
    commit: v1.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 4
    commit: v1.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 6
    commit: v1.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.2
    versionCode: 7
    commit: v1.2.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.4
    versionCode: 9
    commit: v1.2.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 11
    commit: v1.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.2
    versionCode: 12
    commit: v1.3.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.3
    versionCode: 13
    commit: v1.3.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 14
    commit: v1.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 15
    commit: v1.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 16
    commit: v1.5.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.2
    versionCode: 17
    commit: v1.5.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.3
    versionCode: 18
    commit: v1.5.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.4
    versionCode: 19
    commit: v1.5.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 20
    commit: v1.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 21
    commit: v1.6.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.2
    versionCode: 22
    commit: v1.6.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.5
    versionCode: 25
    commit: v1.6.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.0
    versionCode: 26
    commit: v1.7.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.1
    versionCode: 27
    commit: v1.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.1
    versionCode: 29
    commit: v1.8.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.2
    versionCode: 30
    commit: v1.8.2
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.8.3
    versionCode: 31
    commit: v1.8.3
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.8.4
    versionCode: 32
    commit: v1.8.4
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.8.6
    versionCode: 34
    commit: v1.8.6
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.9.0
    versionCode: 35
    commit: v1.9.0
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.10.0
    versionCode: 36
    commit: v1.10.0
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.11.0
    versionCode: 37
    commit: v1.11.0
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.12.0
    versionCode: 38
    commit: v1.12.0
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.12.1
    versionCode: 39
    commit: v1.12.1
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.12.2
    versionCode: 40
    commit: v1.12.2
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.12.3
    versionCode: 41
    commit: v1.12.3
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.13.0
    versionCode: 42
    commit: v1.13.0
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.13.1
    versionCode: 43
    commit: v1.13.1
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.13.2
    versionCode: 44
    commit: v1.13.2
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.13.3
    versionCode: 45
    commit: v1.13.3
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.13.4
    versionCode: 46
    commit: v1.13.4
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.0
    versionCode: 47
    commit: 3e56dd956536405e890b5f0a2ac63c98a72cb2bd
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.1
    versionCode: 48
    commit: e168f45e21895e4910ed72375ebff1686b48a123
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.2
    versionCode: 49
    commit: 3f57557e1f90a5e45159685f49ed144fd8dc703d
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.3
    versionCode: 50
    commit: 2ec1f7826fb71684f31f099727b280d99726eea3
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.4
    versionCode: 51
    commit: bb4c71fbde3e19adda0fe2e4bfab93be987ee744
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.5
    versionCode: 52
    commit: 4f51270b5f062d20e10937a19d51830ac752ff55
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.6
    versionCode: 53
    commit: 8c8583cdeaa3f27c8d72e644e1c6a88800a29148
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.7
    versionCode: 54
    commit: aa2dc55bcf49f3d85e8ff0b1f39a569781c99ef3
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.8
    versionCode: 55
    commit: 209fec37becfd61254abbe4374d9170ee3d2bd6f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.9
    versionCode: 56
    commit: 1c12279d783406b3648f0d5937dcd69c2bf773c9
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.10
    versionCode: 57
    commit: 3d45640ba17684d8a3f13880d84eac75f5e0b481
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.15.0
    versionCode: 59
    commit: bf162963ed21273a757be7050c70dc2bc596a5b8
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.16.0
    versionCode: 60
    commit: ac7579f55f4ee9eee2f041a8e77082b06bb09b8d
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.16.1
    versionCode: 61
    commit: 7381bb87c1e3ee7a55ab877a38046378a8606660
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.16.2
    versionCode: 62
    commit: f36cc2444d88a67aa629c460dc9e5bb04a4dd532
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.16.4
    versionCode: 64
    commit: b281721e6cc4e95db62dfbbd00f943c791fe9f1d
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.16.5
    versionCode: 65
    commit: e3320023216cbf79f27e786634663bcdb64e4849
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.17.0
    versionCode: 66
    commit: 756ba6e88897d18fd1b82afaf70385384ed8a2a9
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.17.1
    versionCode: 67
    commit: f9364e60f6ca1b308ed044e579fa041d139b3884
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.17.2
    versionCode: 68
    commit: 50cb838cf7455afe42d13a60d3154a61bf2db964
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.18.0
    versionCode: 69
    commit: 9c0f6255455e7960dd396b1e78d21dced1521517
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.18.1
    versionCode: 70
    commit: 43b7c751cadfccef3e29a8b080e382793e335417
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.18.1
CurrentVersionCode: 70
